## node-string-width 2.0.0

=== debian/changelog ===
node-string-width (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845240, #842191)
  * Add a patch to use mocha as test runner rather than ava and to
    skip the xo style linter test step.
  * Patch it to replace the dependency on is-fullwidth-code-point with
    node-wcwidth.js.
  * Add tests for zero-width non-joiners (ZWNJ) and zero-width joiners
    (ZWJ) Unicode codepoints.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 22 Nov 2016 11:01:22 +0000
