=== debian/control ===
Source: node-string-width
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs,
 mocha,
 node-strip-ansi,
 node-wcwidth.js
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/string-width#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-string-width.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-string-width.git

Package: node-string-width
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-wcwidth.js (>= 1.0.0)
 , node-strip-ansi (>= 3.0.0)
Description: Get the visual width of a string
 Some Unicode characters are use more or less than the normal width when
 output to the command-line.
 .
 This nodejs module gets the visual width of a string i.e. the actual
 number of columns required to display it.
 .
 Node.js is an event-based server-side JavaScript engine.
