## node-string-width 2.1.1

=== debian/changelog ===
node-string-width (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Fix long description typo
  * Bump standards version

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 30 Oct 2017 17:46:12 +0100
