=== debian/tests/control ===
Tests: require
Depends: node-string-width

Test-Command: mocha -u tdd
Depends: @, @builddeps@
