=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-string-width-$1.tar.gz/ \
 https://github.com/sindresorhus/string-width/tags .*/archive/v?([\d\.]+).tar.gz
