## node-string-width 4.2.0

=== debian/changelog ===
node-string-width (4.2.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Fix test, then prove that 01-wcwidth.diff patch is wrong
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Embed is-fullwidth-code-point and drop 01-wcwidth.diff patch
  * Embed component: emoji-regex
  * New upstream version 4.2.0
  * Add lintian overrides
  * Update test (use tape)

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 10:12:57 +0200
