=== debian/control ===
Source: node-string-width
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , node-strip-ansi (>= 4.0.0) <!nocheck>
 , node-wcwidth.js <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-string-width
Vcs-Git: https://salsa.debian.org/js-team/node-string-width.git
Homepage: https://github.com/sindresorhus/string-width
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-string-width
Architecture: all
Depends: ${misc:Depends}
 , node-strip-ansi (>= 4.0.0)
 , node-wcwidth.js
 , nodejs
Description: Get the visual width of a string
 Some Unicode characters use more or less than the normal width when output
 to the command-line.
 .
 This nodejs module gets the visual width of a string i.e. the actual
 number of columns required to display it.
 .
 Node.js is an event-based server-side JavaScript engine.
