=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-string-width-$1.tar.gz/ \
 https://github.com/sindresorhus/string-width/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=is-fullwidth-code-point,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-fullwidth-code-point-$1.tar.gz/ \
 https://github.com/sindresorhus/is-fullwidth-code-point/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=emoji-regex,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-emoji-regex-$1.tar.gz/ \
 https://github.com/mathiasbynens/emoji-regex/tags .*/archive/v?([\d\.]+).tar.gz ignore
