## node-string-width 4.2.3%2B~cs13.2.3

=== debian/changelog ===
node-string-width (4.2.3+~cs13.2.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 06:33:15 +0100

node-string-width (4.2.3+~cs13.2.3-1) unstable; urgency=medium

  * Team upload
  * Remove node-is-fullwidth-code-point constraint
  * Drop fix-for-is-fullwidth-code-point-4.patch
    + Temporary require node-slice-ansi > 5.0.0+~cs9.0.0-2~
  * Embed typescript declarations and repack
  * Fix copyright

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 12:02:46 +0100

node-string-width (4.2.3+~9.2.2-1) unstable; urgency=medium

  * Team upload
  * Replace is-fullwidth-code-point component by dependency to
    node-is-fullwidth-code-point virtual package (Closes: #998886) and repack
  * Add fix for is-fullwidth-code-point ≥ 4

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 15:09:24 +0100

node-string-width (4.2.3+~3.0.0+~9.2.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-strip-ansi.
    + node-string-width: Drop versioned constraint on node-strip-ansi in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Use uscan group
  * Install components in nodejs dir
  * New upstream version 4.2.3+~3.0.0+~9.2.2
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 17:32:28 +0100
