## node-string-width 4.2.3+~cs13.2.3

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-slice-ansi (>= 5.0.0+~cs9.0.0-2~) <!nocheck>
+ , node-is-fullwidth-code-point <!nocheck>
+ , node-strip-ansi <!nocheck>
  , node-tape <!nocheck>
- , node-strip-ansi (>= 4.0.0) <!nocheck>
  , node-wcwidth.js <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-string-width
 Vcs-Git: https://salsa.debian.org/js-team/node-string-width.git
 Homepage: https://github.com/sindresorhus/string-width
@@ -18,9 +20,11 @@
 Package: node-string-width
 Architecture: all
 Depends: ${misc:Depends}
- , node-strip-ansi (>= 4.0.0)
+ , node-slice-ansi (>= 5.0.0+~cs9.0.0-2~)
+ , node-is-fullwidth-code-point
+ , node-strip-ansi
  , node-wcwidth.js
- , nodejs
+Provides: ${nodejs:Provides}
 Description: Get the visual width of a string
  Some Unicode characters use more or less than the normal width when output
  to the command-line.
